<?php
/**
 * ISO Project
 *
 * @category   Malf
 * @package    Malf_View
 * @subpackage Helper
 * @version    1.0
 */

/** Zend_View_Helper_Abstract.php */
require_once 'Zend/View/Helper/Abstract.php';

/**
 * Helper for i18n of times
 *
 */
class Malf_View_Helper_Time extends Zend_View_Helper_Abstract
{

	public function time($content, $full = false)
    {
    	$date = new Zend_Date($content);
    	
    	if ($full) {
    		$final = $date->get(Zend_Date::TIME_MEDIUM);
    	} else {
    		$final = $date->get(Zend_Date::TIME_SHORT);	
    	}
    	
    	return $final;
    }
}
?>